/***********************************************************
 index
 ***********************************************************/
video::-webkit-media-controls-fullscreen-button {
    display: none;
}

html{
    background: #000;
    background: url("../imgs/BgScroll.png") repeat;
    background-size: 256px 256px;
    z-index: -1000;
}

body, canvas, div {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body  {
    margin: 0;
    padding: 0;
}

canvas {
    vertical-align: bottom;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

#bg {
    background-color: #FFF;
    background: url("../imgs/BgScroll.png") repeat;
    background-size: 256px 256px;
    z-index: -1000;
}

/* iPad Pro用 */
@media only screen and (min-device-width : 1024px)
    and (max-device-width : 1366px)
    and (orientation : landscape) {

    #bg {
        background-size: 400px 400px;
    }
}
